
#content {
  width: 100vw;
  height: 5rem;
  background: url("../images/sellcloud.jpg") no-repeat center;
  background-size: 100% 100%; }
  #content .box {
    padding-top: 1rem; }
    #content .box .content-header {
      text-align: center;
      font-size: 0.3rem;
      font-family: PingFangSC-Regular,PingFang SC;
      font-weight: 400;
      color: white;
      line-height: 0.42rem; }
    #content .box .common {
      font-size: .14rem;
      color: white;
      margin: .06rem .15rem .16rem;
      text-align: center; }
      #content .box .common .but {
        display: block;
        margin: .2rem auto;
        border-radius: 0.04rem;
        color: #4278f5;
        font-size: 0.15rem;
        width: 1.5rem;
        height: .38rem;
        line-height: .38rem;
        text-align: center;
        background-color: white; }

.content-center ul .item {
  padding-top: 0.5rem;
  text-align: center; }
  .content-center ul .item .title {
    font-size: .21rem;
    font-weight: 500;
    color: #3d3e49; }
  .content-center ul .item .item-info {
    font-size: .12rem; }
    .content-center ul .item .item-info p {
      font-size: .135rem;
      line-height: .2rem;
      color: #A1A6AB;
      margin: .15rem 0;
      font-weight: 400; }
    .content-center ul .item .item-info a {
      color: #4278f5; }
  .content-center ul .item img {
    width: 3.1rem; }
.content-center ul .bg-color {
  background-color: white; }
